* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

@font-face {
    src: url('fonts/DattiloDJRBannerVariable-VF.woff2') format("woff2"),
         url('fonts/DattiloDJRBannerVariable-VF.woff') format("woff");
    font-family: 'Dattilo DJR Banner Web';
    font-style: normal;
    font-weight: 400 900;
}

body {
	background-color: #f6f6f6;
	font: 100% "acumin-pro-condensed", sans-serif;
	margin: 0;
	padding: 0;
}

body, select, input, textarea {color: #222;}

@media(prefers-color-scheme: dark) {
	
	body {
		background-color: #222;
	}
	
	body, select, input, textarea {color: #fff;}
	
}

a {color: #222; text-decoration: none;}
a:hover {color: #222; text-decoration: underline;}



::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;}



/*	j.mp/webkit-tap-highlight-color */
a:link {
/* 	-webkit-tap-highlight-color: #fcd700; */
}

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

sup, sub {
  position: relative;
  top: -0.4em;
  vertical-align: baseline;
}
sub { 
  top: 0.4em; 
}

img {
	max-width: 100%;
}

.wrapper {
	background-color: #fff;
	margin: 0 auto;
/* 	max-width: 75rem; */
	padding: 1rem;
}



.header-global {
	margin-bottom: 2rem;
}

.header-global h1 {
	font-size: 1.125rem;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}

.header-global h2 {
	font-size: 1.125rem;
	font-weight: normal;
	margin: 0;
}

.header-links {
	font-size: 1.125rem;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.header-links li {
	display: inline;
	margin-right: 0.25rem;
}

.header-links a:after {
	content: " ›";
}

.header-links .active {
	font-weight: bold;
}

.header-social {
	list-style-type: none;
	margin: 0.5rem 0;
	padding: 0;
}

.header-social li {
	display: inline;
}

.header-social a {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	font-family: AdobeBlank;
	height: 1.5rem;
	margin-right: 0.25rem;
	overflow: hidden;
	vertical-align: bottom;
	width: 1.5rem;
}

.header-social .monkey-do {
	background-image: url(/_/img/logo_monkey-do.svg);
}

.header-social .twitter {
	background-image: url(/_/img/logo_twitter.svg);
}

.header-social .dribbble {
	background-image: url(/_/img/logo_dribbble.svg);
}

.header-social .flickr {
	background-image: url(/_/img/logo_flickr.svg);
}

.header-social .noun-project {
	background-image: url(/_/img/logo_noun-project.svg);
}

.article-grid {
}

.section-bordered {
	border: 1px solid #eee;
}

.section-intro {
	font-family: "acumin-pro-condensed";
	margin: 2rem 0;
}

.section-intro h1 {
    font-size: 2rem;
    line-height: 1.25em;
	margin: 0;
}

.section-intro p {
	font-size: 1.5rem;
	line-height: 1.25em;
	margin: 1rem 0;
}

.section-intro a, .single-project-copy a {
	color: #F15A29;
}

.section-intro p.section-intro-footnote {
	font-size: 1rem;
	margin: 2rem 0;
}

.section-project-link, .section-project-link:hover {
	color: #222;
}

.section-project-header, .single-project-header {
	font-size: 1.375rem;
	line-height: 1.375rem;
	margin: 0;
	text-transform: uppercase;
}

.section-project-copy {
	margin-bottom: 2rem;
}

.section-project-copy p {
	font-size: 0.875rem;
	margin: 0;
}

.section-project-type, .single-project-type {
	color: #666;
	font-size: 0.875rem;
	margin: 0 0 1rem;
}

.single-project-copy {
	margin-bottom: 2rem;
}

.single-project-tile:after {
	content: attr(data-title) " ";
	display: block;
	font-size: 0.75rem;
	font-style: italic;
	margin-bottom: 1rem;
}

.section-form {}

.form-standard label {
	color: #666;
	display: block;
	font-size: 0.75rem;
	text-indent: 0.5rem;
	text-transform: uppercase;
}

.form-standard input[type=text], .form-standard input[type=email], textarea {
	border: 1px solid #ccc;
	border-radius: 0;
	box-sizing: border-box;
	display: block;
	font-family: "acumin-pro-condensed";
	font-size: 1rem;
	line-height: 1.5rem;
	padding: 0.5rem;
	margin-bottom: 1rem;
	-webkit-appearance: none;
}

.input-medium {
	width: 75%;
}

.input-large {
	width: 100%;
}

.form-standard input[type=submit], .form-default input[type=button] {
	background-color: #F15A29;
	border: none;
	color: #eee;
	font-family: "acumin-pro-condensed";
	font-size: 1rem;
	line-height: 1.5rem;
	margin-right: 0.5rem;
	padding: 0.5rem 1rem;
	-webkit-appearance: none;
}

.form-standard fieldset {
	border: 1px solid #eee;
	margin: 1rem 0;
}

.fieldset-row {
	margin: 0.5rem;
}

.fieldset-row h4 {
	margin: 0 0 0.5rem;
}

.fieldset-row label {
	margin: 0 0 1rem;
}

.form-standard select {
	display: block;
	font-family: inherit;
	font-size: 1rem;
	height: 2rem;
	text-transform: none;
}

.global-footer {
	font-size: 0.75rem;
	margin-top: 4rem;
	text-transform: uppercase;
}

@media(prefers-color-scheme: dark) {
	
	body {
		background-color: #222;
	}
	
	body, select, input, textarea {color: #fff;}
	
	a {color: #eee;}
	a:hover {color: #eee;}
	
	::-moz-selection{background: #334;}
	::selection {background: #334;}
	
	.wrapper {
		background-color: #333;
	}
	
	.header-social .twitter {
		background-image: url(../img/logo_twitter_white.svg);
	}
	
	.header-social .dribbble {
		background-image: url(../img/logo_dribbble_white.svg);
	}
	
	.header-social .flickr {
		background-image: url(../img/logo_flickr_white.svg);
	}
	
	.header-social .noun-project {
		background-image: url(../img/logo_noun-project_white.svg);
	}
	
	.section-project-tile {
		background-color: #eee;
	}
	
	.section-project-link, .section-project-link:hover {
		color: #eee;
	}
	
	.section-project-type, .single-project-type {
		color: #bbb;
	}
	
	.form-standard label {
		color: #bbb;
	}
	
	.form-standard input[type=text], .form-standard input[type=email], textarea {
		background-color: #444;
		border: 1px solid #666;
	}
	
}

@media screen and (min-width: 45rem) {
	
	.wrapper {
		padding: 2rem;
	}
	
	.header-global {
		display: flex;
		margin-bottom: 4rem;
	}
	
	.header-global h1, .header-global h2 {
		margin: 0 1rem 0 0;
	}
		
	.header-links {
		flex-grow: 2;
	}
	
	.header-links li {
		margin-right: 1rem;
	}
	
	.header-social {
		margin: 0;
		text-align: right;
	}
	
	.header-social a {
		margin: 0;
	}
	
	.article-grid {
		display: block;
		font-family: AdobeBlank;
	}
	
	.section-intro {
		margin: 4rem 0;
	}
	
	.section-project {
		display: inline-block;
		margin: 0 1rem 1rem 0;
		position: relative;
		width: calc(50% - 0.5rem);
	}
	
	.section-project:nth-child(2n) {
		margin-right: 0;
	}
	
	.section-project-tile {
		display: block;
	}
	
	.section-project-link {
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
	.section-project-copy {
		background-color: rgba(255,255,255,0.9);
		background-blend-mode: overlay;
		border-radius: 0.25rem;
		display: inline-block;
		font-family: "acumin-pro-condensed";
		margin: 1rem;
		padding: 0.5rem 0.5rem 0.75rem;
		opacity: 0;
		position: absolute;
		top: -1rem;
		transition: 0.5s all;
		z-index: 10;
	}
	
	a.section-project-link .section-project-copy {
		padding-right: 2rem;
	}
	
	a.section-project-link .section-project-copy:after {
		color: #F15A29;
	    content: "›";
	    font-size: 3rem;
	    line-height: 3.25rem;
	    height: 100%;
	    position: absolute;
	    right: 0.325rem;
	    top: 0;
	}
	
	a.section-project-link[data-lightbox] .section-project-copy:after {
		background-image: url(../img/icon_search.svg);
		background-position: center;
		background-repeat: no-repeat;
	    content: "";
	    width: 1rem;
	}
	
	.section-project-link:hover .section-project-copy {
		top: 0rem;
		opacity: 1;
	}
	
	.section-project-copy h3 {
		margin: 0;
	}
	
	.single-project-tile {
		position: relative;
	}
	
	.single-project-tile img {
		display: block;
	}
	
	.single-project-tile:after {
		background-blend-mode: overlay;
		background-color: rgba(255,255,255,0.75);
		bottom: 1rem;
		font-family: "acumin-pro-condensed";
	    left: 1rem;
	    line-height: 1.5rem;
	    margin: 0;
	    padding: 0 0.5rem 0.125rem;
	    position: absolute;
	}
	
	.tile-caption-reverse:after {
		background-color: rgba(0,0,0,0.75);
		color: #fff;
	}
	
	.single-project-copy {
		display: block;
		font-family: "acumin-pro-condensed";
	}
	
	.single-project-tile {
		display: inline-block;
		margin: 0 1rem 1rem 0;
		width: calc(50% - 0.5rem);
	}
	
	.single-project-tile:nth-child(odd) {
		margin-right: 0;
	}
	
	.section-form {
		font-family: "acumin-pro-condensed";
	}
	
	.fieldset-row {
		align-items: center;
		display: flex;
	}
	
	.fieldset-row > * {
		flex-basis: 50%;
	}
	
	@supports (display: grid) {
		
		.article-grid {
			display: grid;
			grid-column-gap: 1rem;
			grid-row-gap: 1rem;
			grid-template-columns: repeat(auto-fit, minmax(20rem, auto));
		}
		
		.section-intro {
			grid-column-end: span 4;
		}
		
		.section-form {
			grid-column-end: span 2;
		}
		
		.section-project {
			display: block;
			margin: 0;
			width: auto;
		}
		
		.single-project-tile {
			
			display: block;
			margin: 0;
			
			width: auto;
		}
		
		img.single-project-tile {
		}		
		.grid-col-single {
			grid-column: span 1;
		}
		
		.grid-col-double {
			grid-column: span 2;
		}
		
		.grid-row-double {
			grid-row: span 2;
		}
		
		.grid-col-triple {
			grid-column: span 4;
		}
		
		.grid-col-quadruple {
			grid-column: span 4;
		}
		
		.grid-row-triple {
			grid-row: span 2;
		}
		
		.single-project-copy {
			margin-bottom: 0;
		}
		
		.single-project-copy.grid-col-single {
			grid-column: span 4;
		}
		
	}
	
	@media(prefers-color-scheme: dark) {
		
		.section-project {
			background-color: #eee;	
		}
		
		.section-project-link, .section-project-link:hover {
			color: #222;
		}
		
	}
	
}


@media screen and (min-width: 60rem) {
	
	.header-social a {
		margin: 0 0 0 0.5rem;
	}
	
	@supports (display: grid) {
		
		.header-global {
			grid-template-columns: repeat(8, 1fr);
		}
		
		.header-links {
			grid-column: 3 / span 4;
			grid-template-columns: repeat(4, 1fr);
		}
		
		.header-social {
			grid-column: 7 / span 2;
		}
		
		.grid-col-double {
			grid-column: span 2;
		}
		
		.grid-row-double {
			grid-row: span 2;
		}
		
		.grid-col-triple {
			grid-column: span 3;
		}
		
		.grid-col-quadruple {
			grid-column: span 4;
		}
		
		.grid-row-triple {
			grid-row: span 3;
		}
		
		.single-project-copy {
		}
		
		.single-project-copy.grid-col-single {
			grid-column: span 1;
		}
		
		.single-project-copy.grid-col-double {
		}
		
		.single-project-copy.grid-col-quadruple p {
			width: calc(50% - 0.5rem);
		}
		
	}
		
}